SYNOPSIS
        int structp(mixed arg)

DESCRIPTION
        Return 1 if arg is a struct.

HISTORY
        Introducted in LDMud 3.3.273.

SEE ALSO
        baseof(E), closurep(E), floatp(E), mappingp(E), objectp(E),
        intp(E), referencep(E), pointerp(E), stringp(E), symbolp(E),
        clonep(E)
